<bugID>1016405<Summary>Update the icons in the context menu to have the correct size, HiDPI, and inverted variants</Summary><Description>Bug 1000513 landed but uses the toolbar icons in the mean-time. We need proper 18px by 18px icons (and their HiDPI cousins of 36px by 36px). Also inverted too.

A sprite sheet for these should suffice.</Description></bugID>